
@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700';
@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,500,700';
@import 'https://fonts.googleapis.com/css?family=Kaushan+Script';
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
	@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
.box{padding-top:80px;}
.logo{

height: 100px;}
.msg{
background:white;
border-radius:17px;
font-family:'Poppins',sans serif;
font-weight:600;
font-size:25px;
color:black;
padding:10px;
text-align:center;
}
 section{
	  
	  padding: 0px 0;   font-family: 'Poppins', sans-serif;
	 }

html, body {
	line-height: 1.7;
	margin: 0;
	padding: 0;

}

body {
	background: url(../images/footer.png) no-repeat center center / cover;
background-repeat: no-repeat;
  background-attachment: fixed;
	font-family: 'Roboto', sans-serif;
}
